.list-has-separator > .nav > li:not(:last-child) {
  margin-right: 31px;
  padding-right: 10px;
}

#section_220_widget_456 a {
    font-size: 20px !important;
    padding-top: 66677700009px !important;
    font-weight:700;
}
#header_middle_h2 {
    background-color: #e65c04 !important;
    height:40px!important;
}
#header_bottom_h2 {
    background-color: #ffffff !important;
}
.widget.widget-socials li:first-child{
    background:blue;
    border-radius: 50%!important;

}

.widget.widget-socials li:nth-child(2) {
    margin-right: 5px;
    background: red!important;
    border-radius: 50%!important;
}

.widget.widget-socials li:nth-child(3) {
    margin-right: 5px;
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%)!important;
    border-radius: 50%!important;
}
.widget.widget-socials li:nth-child(4) {
    margin-right: 5px;
    background: #25d366;
    border-radius: 50%!important;
}

#header_bottom_h2{
    padding-top:5px!important;
   
}



.horizontal-menu > .nav > li > a {
    line-height:40px!important;
}


.header_h2_breaking{
    line-height:18px!important;
    height:40px!important;
}

@media (max-width: 768px) {
  .header_h2_breaking{
    line-height:18px!important;
    height:140px!important;
    margin-bottom:20;
}
}



.breaking-title{
    padding-top:11px!important;
    padding-bottom:11px!important;
    margin-top:-9px!important;
}

#section_220_widget_456 a {
    line-height:0px!important;
}


/* Logo ke container ko adjust karne ke liye */
.logo img {
    max-height: 80px; /* Logo ki height ko control karega */
    width: auto;      /* Aspect ratio barabar rakhega */
    display: block;
    margin: 0 auto;   /* Center align karne ke liye */
}

/* Agar container mein padding ki zaroorat ho */